Subject: Re: Goin' off-line, help!!!!!!!

From: Will Stewart <[email-masked]>
Date: Tue, 9 May 1995 13:22:54 GMT

You wrote:
>
>I will be moving to the end of the road above Rogue River, Oregon
where
>there ain't no power an' there ain't no phone.  Problem is, there
ain't
>no power an' there ain't no phone.
>
>I will need to install a solar system for electricity, hot water &
space
>heat. Any ideas. I need to make a family of five comfortable.  I would
>greatly appreciate any advice you can offer, particularly sources for
>hardware.  I know there must be a wonderful catalogue available
somewhere
>for the do-it-yourselfer.
>Please tell me there is!

What I have found to be helpful are:

  The NEW Solar Home Book, which is found in
  The Solar Living (Catalog?) from Real Goods Trading Co.

There are lots of books available.

If you have Web access, start off with

    http://www.eren.doe.gov

and then browse around from there.  Look especially at the HOME POWER
magazine back issues under Newletters and Magazines, and subscribe to
future volumes.

Hope this helps,

Will Stewart
Re: Goin' off-line, help!!!!!!!